Nuovo bollettino di sicurezza per VMware vCenter Server (vCenter Server) e VMware Cloud Foundation (Cloud Foundation)

VMWare ha rilasciato un bollettino di sicurezza per VMware vCenter Server (vCenter Server) e VMware Cloud Foundation (Cloud Foundation).

Il bollettino VMSA-2021-0027 segnala due vulnerabilità del vSphere Web Client censite come CVE-2021-21980 e CVE-2021-22049 che impattano le versioni 6.5, 6.7 e 7.

Per entrambe sono già disponibili le patch da applicare.

Per ulteriori informazioni:

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.